module L_BFGS_B_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export liblbfgsb
const liblbfgsb_path = "/usr/lib/liblbfgsb.so"
liblbfgsb_handle = C_NULL
const liblbfgsb = "liblbfgsb.so"
function __init__()
    global liblbfgsb_handle = dlopen(liblbfgsb_path)
end
end
